body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #999933}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #999933}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF}

a:visited { color: #9999CC }
a:link { color: #CCCCCC }
a:active { color: #9999CC }

b { font-weight: normal; color: #FFFFFF }

